@charset "utf-8";
/* CSS Document */

*{
padding:0;
margin:0;
}

.main{
margin:0 auto;
width:990px;
}

.headone{
width:200px;
background:#702b81;
}
.headtwo{
width:221px;
background:#b560ca;
}

.headthree{
background:#b560ca;
font-size:40px;
font-family:Arial, Helvetica, sans-serif;
font-weight:900;
color:#702b81;
}

.headfour{
background:#b560ca;
font-size:20px;
font-family:Arial, Helvetica, sans-serif;
font-weight:900;
color:#702b81;
}

.menu{
background:url(images/menuback.gif) repeat-x;
height:61px;
vertical-align:middle;

}

.menuin{
width:97%;
margin:0 auto;
}

.menuleft{
width:23px;
}

.menuright{
width:17px;
}

.menumid{
background:url(images/menusmall.gif) repeat-x;

}

.divider{
background:url(images/divider.gif) no-repeat;
width:5px;
height:25px;
}

.menumid table tr td{
text-align:center;
}

.link a, .link a.visited{
font-family:Arial, Helvetica, sans-serif;
font-weight:900;
text-decoration:none;
color:#5a5a5a;
font-size:14px;
margin-left:25px;
margin-right:25px;
}


.link a:hover{
color:#000;
}

a.selected{
color:#000;
}


.leftcoloumn{
width:175px;
}

.rightcoloumn{
width:230px;
}

.sidebar{
background:#cc99cc;
}

.sidebartableone tr td{
text-align:center;
padding:6px;
}

.sidehead{
font-family:Tahoma, Geneva, sans-serif;
font-size:20px;
}

.sidebartableone tr td a{
font-family:Tahoma, Geneva, sans-serif;
font-size:16px;
color:#000;
text-decoration:none;
}

.sidebartableone tr td a:hover{
	
	color:#5a5a5a;
	}
.rightcolomninside tr td{
padding-bottom:10px;
}

.headingone{
font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; 
color: rgb(153,0,204);
font-size:16px;
font-weight:900;
}

.textone{
font-family:Arial, Helvetica, sans-serif; 
font-size:12px;
font-weight:900;
line-height:16px;
}

.footer{
font-size:16px;
}
.maincenter{
padding:10px;
}

.style1{
font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; color: rgb(153,0,204);
font-size:16px;
line-height:20px;
}

.maininside tr td{
padding-bottom:10px;
}

ul, ol {
	margin:auto 0em 0em;
	padding:0;
	position:relative;
	overflow:hidden;
}
li {
   margin-top:0.25em;
   margin-bottom:0.25em;
}
ul ul, ul ol,
ol ol, ol ul {
   margin-left:3em;
   padding-left:0;
}
ul li, ol li {
   margin-left:2em;
}
li li {
   margin-left:1em;
}
